config:
    paths:
        'oroaccount/js/app/components/account-user-component': 'bundles/oroaccount/js/app/components/account-user-component.js'
        'oroaccount/js/app/components/password-generate': 'bundles/oroaccount/js/app/components/password-generate.js'
        'oroaccount/js/app/components/account-address-component': 'bundles/oroaccount/js/app/components/account-address-component.js'
        'oroaccount/js/app/components/account-address-book-component': 'bundles/oroaccount/js/app/components/account-address-book-component.js'
        'oroaccount/js/app/components/account-user-role-component': 'bundles/oroaccount/js/app/components/account-user-role-component.js'
        'oroaccount/js/app/components/account-selection-component': 'bundles/oroaccount/js/app/components/account-selection-component.js'
        'oro/select2-autocomplete-accountuser-component': 'bundles/oroaccount/js/app/components/select2-autocomplete-accountuser-component.js'
        'oroaccount/js/app/modules/views-module': 'bundles/oroaccount/js/app/modules/views-module.js'
        'oroaccount/js/app/views/account-role-view': 'bundles/oroaccount/js/app/views/account-role-view.js'
        'oroaccount/js/address-book': 'bundles/oroaccount/js/address-book.js'
        'oroaccount/js/app/components/frontend-account-address-book-component': 'bundles/oroaccount/js/app/components/frontend-account-address-book-component.js'
    appmodules:
        - oroaccount/js/app/modules/views-module
